.description{
    font-size: 1.4rem;
    max-width: 80%;
}
.grid-container {
  grid-template-columns: auto auto;
  padding: 10px;
  display:grid;
  border: 1px solid #ccc;
}

.grid-item {
  padding: 0px;
  font-size: 30px;
  text-align: center;
}
.img{
    width: 60%;
}
.BuyBtn{
        transform: translateX(-50%);
        padding: 10px 20px;
        background-color: #225324;
        color: #fff;
        border: none;
        border-radius: 5px;
        cursor: pointer;
}
.BuyBtn:hover{
        background-color: #45B149;
}

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.5);
}

.modal-content {
  background-color: #fefefe;
  margin: 15% auto;
  padding: 20px;
  border: 1px solid #888;
  width: 70%;
  border-radius: 10px;
}
form {
  margin-top: 20px;
  margin-right: 20px;
}

input[type="text"],
input[type="email"] {
  width: 100%; /* Make input fields full-width */
  padding: 10px;
  margin-bottom: 10px;
  border-radius: 5px; /* Rounded corners */
  border: 1px solid #ccc; /* Gray border */
}

.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
    .grid-container {
        grid-template-columns: 1fr;
    }
}

.submitbtn{
    position:relative;
    top:90%;
    padding: 10px 20px;
    background-color: #225324;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.submitbtn:hover {
    background-color: #45B149;
}